.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.schemes_list .component-paragraph::before {
  content: "• ";
  color: black;
  font-size: 20px;
}
.lfr-layout-structure-item-1503968b-b84f-61d5-73fb-6078d26fbb74 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.schemes_list .component-paragraph::before {
  content: "• ";
  color: black;
  font-size: 20px;
}

.schemes_list .component-paragraph {
    display: none !important;
}
.navigation {
display:block !important;
}